Debian Bug report logs - #566525
fails to install

version graph

Package: bombardier; Maintainer for bombardier is RISKO Gergely <risko@debian.org>; Source for bombardier is src:bombardier.

Reported by: Holger Levsen <holger@layer-acht.org>

Date: Sat, 23 Jan 2010 18:54:01 UTC

Severity: serious

Tags: patch

Found in version bombardier/0.8.3

Fixed in version bombardier/0.8.3+nmu1

Done: Evgeni Golov <evgeni@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, RISKO Gergely <risko@debian.org>:
Bug#566525; Package bombardier. (Sat, 23 Jan 2010 18:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
New Bug report received and forwarded. Copy sent to RISKO Gergely <risko@debian.org>. (Sat, 23 Jan 2010 18:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: submit@bugs.debian.org
Subject: fails to install
Date: Sat, 23 Jan 2010 19:51:35 +0100
[Message part 1 (text/plain, inline)]
Package: bombardier
Version: 0.8.3
Severity: serious
User: debian-qa@lists.debian.org
Usertags: piuparts piuparts.d.o

Hi, 

during a test with piuparts I noticed your package failed to install. 

From the attached log (scroll to the bottom...):

  Setting up bombardier (0.8.3) ...
  mkdir: cannot create directory `/var/games/bombardier': No such file or 
directory
  dpkg: error processing bombardier (--configure):
   subprocess installed post-installation script returned error exit status 1
  Errors were encountered while processing:
   bombardier
  E: Sub-process /usr/bin/dpkg returned an error code (1)


regards,
	Holger
[bombardier_0.8.3.log (text/x-log, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from Evgeni Golov <evgeni@debian.org> to control@bugs.debian.org. (Sat, 23 Jan 2010 23:15:19 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, RISKO Gergely <risko@debian.org>:
Bug#566525; Package bombardier. (Sat, 23 Jan 2010 23:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Evgeni Golov <evgeni@debian.org>:
Extra info received and forwarded to list. Copy sent to RISKO Gergely <risko@debian.org>. (Sat, 23 Jan 2010 23:21:05 GMT) Full text and rfc822 format available.

Message #12 received at 566525@bugs.debian.org (full text, mbox):

From: Evgeni Golov <evgeni@debian.org>
To: 566525@bugs.debian.org
Subject: bombardier: diff for NMU version 0.8.3+nmu1
Date: Sun, 24 Jan 2010 00:09:54 +0100
[Message part 1 (text/plain, inline)]
tags 566525 + patch
thanks

Dear maintainer,

I've prepared an NMU for bombardier (versioned as 0.8.3+nmu1).
It fixes the given issue (fails to install when /var/games does not exist)
and is quite straight forward :)

I'd like to upload asap, any objections?

Regards
Evgeni
[bombardier-0.8.3+nmu1-nmu.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, RISKO Gergely <risko@debian.org>:
Bug#566525; Package bombardier. (Wed, 10 Feb 2010 09:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Evgeni Golov <evgeni@debian.org>:
Extra info received and forwarded to list. Copy sent to RISKO Gergely <risko@debian.org>. (Wed, 10 Feb 2010 09:57:03 GMT) Full text and rfc822 format available.

Message #17 received at 566525@bugs.debian.org (full text, mbox):

From: Evgeni Golov <evgeni@debian.org>
To: 566525@bugs.debian.org
Subject: bombardier: diff for NMU version 0.8.3+nmu1
Date: Wed, 10 Feb 2010 10:54:17 +0100
[Message part 1 (text/plain, inline)]
tags 566525 + pending
thanks

Dear maintainer,

I've prepared an NMU for bombardier (versioned as 0.8.3+nmu1) and
uploaded it to DELAYED/3. Please feel free to tell me if I
should delay it longer.

Regards.
Evgeni Golov
[bombardier-0.8.3+nmu1-nmu.diff (text/x-diff, attachment)]

Added tag(s) pending. Request was from Evgeni Golov <evgeni@debian.org> to control@bugs.debian.org. (Wed, 10 Feb 2010 09:57:04 GMT) Full text and rfc822 format available.

Reply sent to Evgeni Golov <evgeni@debian.org>:
You have taken responsibility. (Sat, 13 Feb 2010 10:39:10 GMT) Full text and rfc822 format available.

Notification sent to Holger Levsen <holger@layer-acht.org>:
Bug acknowledged by developer. (Sat, 13 Feb 2010 10:39:10 GMT) Full text and rfc822 format available.

Message #24 received at 566525-close@bugs.debian.org (full text, mbox):

From: Evgeni Golov <evgeni@debian.org>
To: 566525-close@bugs.debian.org
Subject: Bug#566525: fixed in bombardier 0.8.3+nmu1
Date: Sat, 13 Feb 2010 10:32:09 +0000
Source: bombardier
Source-Version: 0.8.3+nmu1

We believe that the bug you reported is fixed in the latest version of
bombardier, which is due to be installed in the Debian FTP archive:

bombardier_0.8.3+nmu1.dsc
  to main/b/bombardier/bombardier_0.8.3+nmu1.dsc
bombardier_0.8.3+nmu1.tar.gz
  to main/b/bombardier/bombardier_0.8.3+nmu1.tar.gz
bombardier_0.8.3+nmu1_amd64.deb
  to main/b/bombardier/bombardier_0.8.3+nmu1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 566525@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Evgeni Golov <evgeni@debian.org> (supplier of updated bombardier package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 10 Feb 2010 10:25:26 +0100
Source: bombardier
Binary: bombardier
Architecture: source amd64
Version: 0.8.3+nmu1
Distribution: unstable
Urgency: low
Maintainer: RISKO Gergely <risko@debian.org>
Changed-By: Evgeni Golov <evgeni@debian.org>
Description: 
 bombardier - The GNU Bombing utility
Closes: 566525
Changes: 
 bombardier (0.8.3+nmu1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Ship empty /var/games in the package, so the postinst won't fail
     when it tries to create /var/games/bombardier.
     Closes: #566525
   * Add ${misc:Depends} to Depends, thanks lintian.
Checksums-Sha1: 
 51df6c62e45f7260d4d40f23e6cc719fc3ec5aa9 880 bombardier_0.8.3+nmu1.dsc
 dd78fd214524efb8a2d55c1185137564d6a8ed8f 26035 bombardier_0.8.3+nmu1.tar.gz
 1e0822efe8ed7fd23b08c5ae86d6345ecf14a869 16984 bombardier_0.8.3+nmu1_amd64.deb
Checksums-Sha256: 
 07ef7f8d33516dd13fa013411c3b9ad66175d5c9547756694f46d016ecbace43 880 bombardier_0.8.3+nmu1.dsc
 da6b46748686d5dd32f8d99d1b96c1084a1bcccdff9c55d7a583250e4c36dbbc 26035 bombardier_0.8.3+nmu1.tar.gz
 785d960e7a593c0055383be22a22313d68f969b89ef8ffd7fc798c55cc1d2a5c 16984 bombardier_0.8.3+nmu1_amd64.deb
Files: 
 d14abcac217248b052161aae8fa99baa 880 games optional bombardier_0.8.3+nmu1.dsc
 3c9210ccb0d47ead9a7d586a690cccf6 26035 games optional bombardier_0.8.3+nmu1.tar.gz
 46c27b7137f236049f066d7a24242ac9 16984 games optional bombardier_0.8.3+nmu1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktygdkACgkQJKAUGKwVtQyxtQCeK/cDhhPAVXLP2HYBVEKxR/p1
J7YAn1lUzOJwHI3D+3/pfu4ps3T9939t
=WvCG
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Mar 2010 07:33:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:51:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.